Bug 853099

Summary: kasumi - Inconsistency between man page and help
Product: [Fedora] Fedora Reporter: Filip Holec <fholec>
Component: kasumiAssignee: Akira TAGOH <tagoh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: i18n-bugs, psplicha, tagoh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-10 22:23:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Filip Holec 2012-08-30 14:08:02 UTC
Description of problem:
Options from help that are not in man:
-e --exclusive
-E --eucjp

Version-Release number of selected component (if applicable):
kasumi-2.5-8.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:

Comment 1 Akira TAGOH 2012-08-31 02:00:36 UTC
Thanks for catching this up. will work on it.

Comment 2 Fedora Update System 2012-08-31 03:08:26 UTC
kasumi-2.5-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kasumi-2.5-9.fc18

Comment 3 Fedora Update System 2012-08-31 03:09:28 UTC
kasumi-2.5-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kasumi-2.5-9.fc17

Comment 4 Fedora Update System 2012-08-31 03:16:42 UTC
kasumi-2.5-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kasumi-2.5-9.fc16

Comment 5 Fedora Update System 2012-08-31 04:50:20 UTC
Package kasumi-2.5-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kasumi-2.5-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13043/kasumi-2.5-9.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-09-10 22:23:49 UTC
kasumi-2.5-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-09-10 22:30:27 UTC
kasumi-2.5-9.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-09-17 23:32:16 UTC
kasumi-2.5-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.